{
  "navigationBarTitleText": "找医生",
  "usingComponents": {
    "u-dropdown": "/uview-ui/components/u-dropdown/u-dropdown",
    "u-dropdown-item": "/uview-ui/components/u-dropdown-item/u-dropdown-item",
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-tag": "/uview-ui/components/u-tag/u-tag",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-back-top": "/uview-ui/components/u-back-top/u-back-top",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}